> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Trả về danh sách công ty chứng khoán



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml get /brokers
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /brokers:
    get:
      tags:
        - Brokers
      summary: Trả về danh sách công ty chứng khoán
      operationId: Brokers_Brokers
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FireAnt.Api.Models.Trading.Broker'
            text/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FireAnt.Api.Models.Trading.Broker'
components:
  schemas:
    FireAnt.Api.Models.Trading.Broker:
      type: object
      properties:
        brokerId:
          type: string
        name:
          type: string
        description:
          type: string
        logo:
          type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.